<HTML><HEAD><TITLE>Xilinx System Settings Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'>
<center><big><big><b>System Settings</b></big></big></center><br>
<A NAME="Environment Settings"></A>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 CELLPADDING=3 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'>
<TD ALIGN=CENTER COLSPAN='3'><B> Environment Settings </B></TD>
</tr>
<tr bgcolor='#ffff99'>
<td><b>Environment Variable</b></td>
<td><b>xst</b></td>
<td><b>ngdbuild</b></td>
</tr>
<tr>
<td>PATHEXT</td>
<td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC</td>
<td>.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC</td>
</tr>
<tr>
<td>Path</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE\\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\..\..\..\DocNav;C:<br>\Xilinx\14.7\ISE_DS\PlanAhead\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\EDK\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\powerpc-eabi\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnuwin\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\arm\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\linux_toolchain\nt64_be\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\linux_toolchain\nt64_le\bin;C:<br>\Xilinx\14.7\ISE_DS\common\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\common\lib\nt64;C:<br>\WINDOWS\system32;C:<br>\WINDOWS;C:<br>\WINDOWS\System32\Wbem;C:<br>\WINDOWS\System32\WindowsPowerShell\v1.0\;C:<br>\WINDOWS\System32\OpenSSH\;C:<br>\Program Files\dotnet\;C:<br>\Users\lab\AppData\Local\Microsoft\WindowsApps</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE\\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\ISE\..\..\..\DocNav;C:<br>\Xilinx\14.7\ISE_DS\PlanAhead\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\EDK\lib\nt64;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\powerpc-eabi\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnuwin\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\arm\nt\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\linux_toolchain\nt64_be\bin;C:<br>\Xilinx\14.7\ISE_DS\EDK\gnu\microblaze\linux_toolchain\nt64_le\bin;C:<br>\Xilinx\14.7\ISE_DS\common\bin\nt64;C:<br>\Xilinx\14.7\ISE_DS\common\lib\nt64;C:<br>\WINDOWS\system32;C:<br>\WINDOWS;C:<br>\WINDOWS\System32\Wbem;C:<br>\WINDOWS\System32\WindowsPowerShell\v1.0\;C:<br>\WINDOWS\System32\OpenSSH\;C:<br>\Program Files\dotnet\;C:<br>\Users\lab\AppData\Local\Microsoft\WindowsApps</td>
</tr>
<tr>
<td>XILINX</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE\</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE\</td>
</tr>
<tr>
<td>XILINX_DSP</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\ISE</td>
</tr>
<tr>
<td>XILINX_EDK</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\EDK</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\EDK</td>
</tr>
<tr>
<td>XILINX_PLANAHEAD</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\PlanAhead</td>
<td>C:<br>\Xilinx\14.7\ISE_DS\PlanAhead</td>
</tr>
</TABLE>
<A NAME="Synthesis Property Settings"></A>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 CELLPADDING=3 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'>
<TD ALIGN=CENTER COLSPAN='4'><B>Synthesis Property Settings </B></TD>
</tr>
<tr bgcolor='#ffff99'>
<td><b>Switch Name</b></td>
<td><b>Property Name</b></td>
<td><b>Value</b></td>
<td><b>Default Value</b></td>
</tr>
<tr>
<td>-ifn</td>
<td>&nbsp;</td>
<td>schema.prj</td>
<td>&nbsp;</td>
</tr>
<tr>
<td>-ifmt</td>
<td>&nbsp;</td>
<td>mixed</td>
<td>MIXED</td>
</tr>
<tr>
<td>-ofn</td>
<td>&nbsp;</td>
<td>schema</td>
<td>&nbsp;</td>
</tr>
<tr>
<td>-ofmt</td>
<td>&nbsp;</td>
<td>NGC</td>
<td>NGC</td>
</tr>
<tr>
<td>-p</td>
<td>&nbsp;</td>
<td>xc9500xl</td>
<td>&nbsp;</td>
</tr>
<tr>
<td>-top</td>
<td>&nbsp;</td>
<td>schema</td>
<td>&nbsp;</td>
</tr>
<tr>
<td>-opt_mode</td>
<td>Optimization Goal</td>
<td>Speed</td>
<td>SPEED</td>
</tr>
<tr>
<td>-opt_level</td>
<td>Optimization Effort</td>
<td>1</td>
<td>1</td>
</tr>
<tr>
<td>-iuc</td>
<td>Use synthesis Constraints File</td>
<td>NO</td>
<td>NO</td>
</tr>
<tr>
<td>-keep_hierarchy</td>
<td>Keep Hierarchy</td>
<td>Yes</td>
<td>YES</td>
</tr>
<tr>
<td>-netlist_hierarchy</td>
<td>Netlist Hierarchy</td>
<td>As_Optimized</td>
<td>as_optimized</td>
</tr>
<tr>
<td>-rtlview</td>
<td>Generate RTL Schematic</td>
<td>Yes</td>
<td>NO</td>
</tr>
<tr>
<td>-bus_delimiter</td>
<td>Bus Delimiter</td>
<td>&lt;&gt;</td>
<td>&lt;&gt;</td>
</tr>
<tr>
<td>-verilog2001</td>
<td>Verilog 2001</td>
<td>YES</td>
<td>YES</td>
</tr>
<tr>
<td>-fsm_extract</td>
<td>&nbsp;</td>
<td>YES</td>
<td>YES</td>
</tr>
<tr>
<td>-fsm_encoding</td>
<td>&nbsp;</td>
<td>Auto</td>
<td>AUTO</td>
</tr>
<tr>
<td>-safe_implementation</td>
<td>&nbsp;</td>
<td>No</td>
<td>NO</td>
</tr>
<tr>
<td>-resource_sharing</td>
<td>&nbsp;</td>
<td>YES</td>
<td>YES</td>
</tr>
<tr>
<td>-iobuf</td>
<td>&nbsp;</td>
<td>YES</td>
<td>YES</td>
</tr>
<tr>
<td>-equivalent_register_removal</td>
<td>&nbsp;</td>
<td>YES</td>
<td>YES</td>
</tr>
</TABLE>
<A NAME="Translation Property Settings"></A>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 CELLPADDING=3 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'>
<TD ALIGN=CENTER COLSPAN='4'><B>Translation Property Settings </B></TD>
</tr>
<tr bgcolor='#ffff99'>
<td><b>Switch Name</b></td>
<td><b>Property Name</b></td>
<td><b>Value</b></td>
<td><b>Default Value</b></td>
</tr>
<tr>
<td>-intstyle</td>
<td>&nbsp;</td>
<td>ise</td>
<td>None</td>
</tr>
<tr>
<td>-dd</td>
<td>&nbsp;</td>
<td>_ngo</td>
<td>None</td>
</tr>
<tr>
<td>-p</td>
<td>&nbsp;</td>
<td>xc9572xl-PC44-10</td>
<td>None</td>
</tr>
<tr>
<td>-uc</td>
<td>&nbsp;</td>
<td>ZL-9572.ucf</td>
<td>None</td>
</tr>
</TABLE>
<A NAME="Operating System Information"></A>
&nbsp;<BR><TABLE BORDER CELLSPACING=0 CELLPADDING=3 WIDTH='100%'>
<TR ALIGN=CENTER BGCOLOR='#99CCFF'>
<TD ALIGN=CENTER COLSPAN='3'><B> Operating System Information </B></TD>
</tr>
<tr bgcolor='#ffff99'>
<td><b>Operating System Information</b></td>
<td><b>xst</b></td>
<td><b>ngdbuild</b></td>
</tr>
<tr>
<td>CPU Architecture/Speed</td>
<td>Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz/3192 MHz</td>
<td>Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz/3192 MHz</td>
</tr>
<tr>
<td>Host</td>
<td>Lab016-02</td>
<td>Lab016-02</td>
</tr>
<tr>
<td>OS Name</td>
<td>Microsoft , 64-bit</td>
<td>Microsoft , 64-bit</td>
</tr>
<tr>
<td>OS Release</td>
<td>major release  (build 9200)</td>
<td>major release  (build 9200)</td>
</tr>
</TABLE>
</BODY> </HTML>